## mini18n 0.2.1

=== CMakeLists.txt ===
project(mini18n)

cmake_minimum_required(VERSION 2.8)

set(MINI18N_VERSION_MAJOR 0)
set(MINI18N_VERSION_MINOR 2)
set(MINI18N_VERSION_PATCH 1)
set(MINI18N_VERSION "${MINI18N_VERSION_MAJOR}.${MINI18N_VERSION_MINOR}.${MINI18N_VERSION_PATCH}")

set(CPACK_SOURCE_GENERATOR TGZ)
set(CPACK_PACKAGE_VERSION_MAJOR ${MINI18N_VERSION_MAJOR})
set(CPACK_PACKAGE_VERSION_MINOR ${MINI18N_VERSION_MINOR})
set(CPACK_PACKAGE_VERSION_PATCH ${MINI18N_VERSION_PATCH})
set(CPAKE_PACKAGE_VENDOR "Yabause team")
set(CPACK_RESOURCE_FILE_LICENSE "${CMAKE_CURRENT_SOURCE_DIR}/COPYING")
set(CPACK_SOURCE_PACKAGE_FILE_NAME "mini18n-${MINI18N_VERSION}")
include(CPack)

add_subdirectory(doc)
add_subdirectory(example)
add_subdirectory(src)
