=== doc/CMakeLists.txt ===
install(FILES "mini18n.3" DESTINATION "share/man/man3")
install(FILES "mini18n_set_locale.3" DESTINATION "share/man/man3")
