=== debian/changelog ===
mini18n (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Drop 01_fix_segfault_LP450821.patch.
  * Build-Depend on cmake.
  * Soname bump
  * Convert to dh7 tiny with override, compat level 9
  * Switch to 3.0 (quilt)
  * Standards-Version: 3.9.2
  * Stop shipping .a file
  * Install manpage in the dev package

 -- Evgeni Golov <evgeni@debian.org>  Wed, 23 Nov 2011 09:54:36 +0100

mini18n (0.1-2) unstable; urgency=low

  * debian/control:
    + Add quilt Build-Dep.
    + Update my email-address.
    + Put debug package into debug section.
    + Standards-Version: 3.8.3.
  * debian/rules:
    + Use quilt for patch handling.
  * debian/patches/01_fix_segfault_LP450821.patch:
    + Fix segfault with a patch from upstream SVN.
      LP: #450821
  * debian/README.source:
    + Add README.source telling where info about quilt can be found.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 18 Oct 2009 18:18:54 +0200

mini18n (0.1-1) unstable; urgency=low

  * Initial release (Closes: #508398)

 -- Evgeni Golov <sargentd@die-welt.net>  Sat, 07 Mar 2009 21:15:15 +0100
