=== debian/control ===
Source: mini18n
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 8.9.0~), cmake
Standards-Version: 3.9.2
Section: libs
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/mini18n/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/mini18n/
Homepage: http://sourceforge.net/projects/yabause

Package: libmini18n1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimal internationalization library
 mini18n is a small and non-intrusive translation library,
 designed for small memory and (non-)GNU systems.
 .
 Features:
  * Overrideable system-locale support
  * Full UTF-8 support
  * Converters for systems not using UTF-8 

Package: libmini18n1-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libmini18n1 (= ${binary:Version})
Description: minimal internationalization library - debug symbols
 mini18n is a small and non-intrusive translation library, 
 designed for small memory and (non-)GNU systems.
 .
 Features:
  * Overrideable system-locale support
  * Full UTF-8 support
  * Converters for systems not using UTF-8
 .
 This package contains the debug symbols needed for gdb.

Package: libmini18n-dev
Section: libdevel
Architecture: any
Depends: libmini18n1 (= ${binary:Version}), ${misc:Depends}
Description: minimal internationalization library - devel headers
 mini18n is a small and non-intrusive translation library, 
 designed for small memory and (non-)GNU systems.
 .
 Features:
  * Overrideable system-locale support
  * Full UTF-8 support
  * Converters for systems not using UTF-8
 .
 This package contains the devel headers needed to link agains libmini18n.
