=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_strip:
	dh_strip -a --dbg-package=libmini18n1-dbg

override_dh_install:
	dh_install --list-missing
