=== debian/watch ===
version=3
http://sf.net/yabause/mini18n-(.*)\.tar\.gz
